DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
POST/organization

Create a new organization

Create a new organization

GET/organization/{organizationId}arrow_forward
upload
Request body
namerequired
string
The name of the organization
slugrequired
string
A URL-friendly slug for the organization (lowercase letters, numbers, and hyphens)
double_arrow
Returns 201
idrequired
string (uuid)
The generated UUID for the new organization
namerequired
string
The name of the organization
slugrequired
string
The slug of the organization
createdAtrequired
string (date-time)
updatedAtrequired
string (date-time)
report
Errors
StatusDescription
400Default Response
409Default Response
500Default Response
north_east
Request
curl -X POST 'https://chat-api-dev.paicloud.ai//organization' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "name": "name",
  "slug": "slug"
}'
south_west
Response
201 OK
application/json
{
  "id": "00000000-0000-0000-0000-000000000001",
  "name": "name",
  "slug": "slug",
  "createdAt": "2026-01-01T00: 00:00Z",
  "updatedAt": "2026-01-01T00: 00:00Z"
}